/* Layout for desktop version */

p { font-size: medium }

body {
	 background-image: url(/layout/layout1/img/bg.png);
	 background-repeat: repeat-x;
	 background-position:top;
	 background-color: #564C67;
	 color:#ffffff;
	 font-size: medium;
}

.container {	  
	font-family:  Tahoma, Arial, Helvetica, sans-serif;
	background-repeat: no-repeat;
	 background-position: top center;
	 min-height: 900px;

}
	
.container_ie {
	}
	
.container h1 {
font-size: 180%;
line-height: 24px;		/* Changing this will break the baseline grid. */
margin-bottom: 24px;	/* Changing this will break the baseline grid. */
font-weight: lighter;
color: #564C67;
}

.inhalte h1 {
font-size: 180%;
line-height: 36px;		/* Changing this will break the baseline grid. */
margin-bottom: 24px;	/* Changing this will break the baseline grid. */
font-weight: lighter;
color: #564C67;
padding-top: 8px;
}

.hr {
	border-bottom: 1px dotted #D8263F;
	}
.inhalte h2 {
font-size: 100%;
margin-bottom: 4px;	/* Changing this will break the baseline grid. */
font-weight: bold;
color: #71636D;
border-bottom: 1px dotted #CCC;
}

.inhalte h2 a{
font-size: 120%;
margin-bottom: 4px;	/* Changing this will break the baseline grid. */
font-weight: bold;
color: #D8263F;
text-decoration: none;
}


.inhalte h3 {
font-size: 100%;
margin-bottom: 24px;	/* Changing this will break the baseline grid. */
font-weight: lighter;
color: #71636D;
}


.content {
	padding: 0px;
	font-size: medium;
	}

.content img {
	padding: 0px;
	display:compact;
	margin: 0px;
	
	}

.content table {
	padding: 0px;
	margin: 0px;
	
	}

.content h1 {
font-size: 180%;
line-height: 36px;		/* Changing this will break the baseline grid. */
margin-bottom: 24px;	/* Changing this will break the baseline grid. */
font-weight: lighter;
color: #564C67;
}

.content h2 {
font-size: 100%;
margin-bottom: 4px;	/* Changing this will break the baseline grid. */
font-weight: bold;
color: #71636D;
border-bottom: 1px dotted #CCC;
}

.content h2 a{
font-size: 120%;
margin-bottom: 4px;	/* Changing this will break the baseline grid. */
font-weight: bold;
color: #D8263F;
text-decoration: none;
}


.content h3 {
font-size: 100%;
margin-bottom: 24px;	/* Changing this will break the baseline grid. */
font-weight: lighter;
color: #71636D;
}



.logo {
	
	}


.navi_oben {
	color: #ffffff;
	text-align: right;
	font-size:90%;
	padding-top: 25px;
}

.navi_oben a{
	color: #ffffff;
	text-decoration: none;
}
 .active a{
	color: red;
	text-decoration: none;
	font-weight:bold;
}

.navi {
	margin-top: 5px;
	 min-height: 610px;
	 text-align:right;
	 padding-top: 20px;
	 height:100%;

}
.adresse {
	margin-top: 5px;
	background-color: #D5D2D9;
	 text-align:right;
	 padding-top: 40px;
	 height:100%;
	font-size: 80%;
	padding-right:20px;	
	color: #524C66;
}



.bild {
	padding-top: 16px;
	}
.sinato {
	text-align: right;
	padding-right: 20px;
	font-size: 60%;
	font-weight: normal;
	padding-top: 20px;
}

.navi_inhalte {
	 background-image: url(/layout/layout1/img/bg_inhalte_navi.png);
	 background-repeat: repeat-y;
	}
 .inhalte {	  
	font-family:  Tahoma, Arial, Helvetica, sans-serif;
	 font-size: 90%;
	 color: #71636D;	
	 padding-top: 20px;
	 padding-left: 20px;
	 padding-right: 20px;
	 line-height: 140%;
	 min-height: 650px;
	 height:100%;
 	 }
 .inhalte-home {	  
	font-family:  Tahoma, Arial, Helvetica, sans-serif;
	 font-size: 80%;
	 line-height: 140%;
	 min-height: 600px;
 	 }
.lila {
		background-color: #D5D2D9;

	}
.white {
		background-color: #fff;
		height:100%
	}
	 
.header {
		}

.sprachen {
	text-align: left;
	font-size:80%;
	color: #ffffff;
	text-deocration: none;
	padding-top: 25px;

		}
		
.sprachen a{
	text-align: right;
	text-deocration: none;
	color: #ffffff;
		}
	
.logo {
	text-align: left;
		}
	
.partner {
	text-align: right;
	padding-top: 20px;
		}
	
.topnavi{
 padding-top: 23px;
 color:#71636D

}


/* Navi 1. Stufe normal */

.leftnavi {
	FONT-SIZE: 95%; 
	COLOR: #524C66; 
	TEXT-DECORATION: none;
	border-bottom: 1px solid #fff;
      }
.leftnavi a {
	TEXT-DECORATION: none;    
	padding: 5px 0px 5px 5px;
	display: block;
	padding-right: 20px;
	color: #564C67;
}

.leftnavi a:hover {
	COLOR: #564C67;
	background-color: #F0EEF1;
	display: block;
}

/* Navi 1. Stufe aktiv */

.leftnaviact {
	FONT-SIZE: 95%; 
	COLOR: #564C67; 
	background-color: #FFF;
	TEXT-DECORATION: none;
	background-color: #F0EEF1;
	padding-right: 20px;
	border-bottom: 1px solid #fff;
}
.leftnaviact a {
	COLOR: #564C67; 
	TEXT-DECORATION: none;    
	padding: 5px 0px 5px 5px;
	display: block;
}

	
.leftnaviact a:hover {
	
}


/*Navi 2. Stufe normal */

.leftsubnavi {
	font-size: 85%;
	TEXT-DECORATION: none;
	padding-top: 10px;
}

.leftsubnavi a {
	COLOR: #524C66; 
	TEXT-DECORATION: none;
	padding-right: 20px;
	display:block;
}

.leftsubnavi a:visited {
	COLOR: #524C66; 
	TEXT-DECORATION: none;
}
.leftsubnavi a:hover {
	COLOR: #564C67; 
	TEXT-DECORATION: none;
	background-color: #F0EEF1;
	display:block;
}

/*Navi 2. Stufe aktiv */

.leftsubnaviact {
	FONT-SIZE: 85%; 
	COLOR: #564C67; 
	TEXT-DECORATION: none;
	padding-top: 10px;

}
.leftsubnaviact a {
	background-color: #F0EEF1;
	display:block;
	COLOR: #564C67; 
	TEXT-DECORATION: none;
	padding-right: 20px;

}


/*Navi 2. Stufe normal */

.leftsubnavilast {
 	font-size: 85%;
	COLOR: red; 
	TEXT-DECORATION: none;
	padding-top: 10px;
  	padding-bottom: 30px;
}

.leftsubnavilast a {
	padding-left: 20px;
	TEXT-DECORATION: none;
	padding-right: 20px;
	color: 	#564C67;

}

.leftsubnavilast a:hover {
	COLOR: #564C67; 
	background-color: #ffffff;
	display:block;
	TEXT-DECORATION: none;

}

/*Navi 2. Stufe aktiv */

.leftsubnaviactlast {
	FONT-SIZE: 85%; 
	COLOR: #564C67; 
	TEXT-DECORATION: none;
	padding-top: 10px;
	padding-bottom: 30px;
}
.leftsubnaviactlast a {
	COLOR: #564C67; 
	background-color: #F0EEF1;
	display:block;
	padding-right: 20px;
	TEXT-DECORATION: none;}
	


/*Navi 3. Stufe normal */

.leftsubnavi2 {
	font-size: 80%;
	TEXT-DECORATION: none;
	padding-top: 5px;
	background-color: #F0EEF1;
}

.leftsubnavi2 a {
	COLOR: #000000; 
	TEXT-DECORATION: none;
	display:block;
	background-color: #F0EEF1;
	padding-right: 20px;
}

.leftsubnavi2 a:visited {
	COLOR: #000000; 
	TEXT-DECORATION: none;
	background-color: #F0EEF1;	padding-right: 20px;

}
.leftsubnavi2 a:hover {
	COLOR: #564C67; 
	TEXT-DECORATION: none;
	background-color: #ffffff;
	display:block;
	padding-right: 20px;
}

/*Navi 3. Stufe aktiv */

.leftsubnavi2act {
	background-color: #ffffff;
	FONT-SIZE: 80%; 
	COLOR: #564C67; 
	TEXT-DECORATION: none;
	padding-top: 5px;
	padding-right: 20px;

}
.leftsubnavi2act a {
	background-color: #ffffff;
	display:block;
	COLOR: #564C67; 
	TEXT-DECORATION: none;
	padding-left: 30px;

}


/*Navi 2. Stufe normal */

.leftsubnavi2last {
 	font-size: 80%;
	COLOR: red; 
	TEXT-DECORATION: none;
	padding-top: 5px;
  	padding-bottom: 10px;
	background-color: #F0EEF1;
}

.leftsubnavi2last a {
	padding-left: 30px;
	TEXT-DECORATION: none;
	padding-right: 20px;

}

.leftsubnavi2last a:hover {
	COLOR: #564C67; 
	background-color: #ffffff;
	display:block;
	TEXT-DECORATION: none;
	padding-right: 20px;

}

/*Navi 2. Stufe aktiv */

.leftsubnavi2actlast {
	FONT-SIZE: 80%; 
	COLOR: #564C67; 
	TEXT-DECORATION: none;
	padding-top: 5px;
	padding-bottom: 10px;
	background-color: #F0EEF1;
}
.leftsubnavi2actlast a {
	padding-left: 30px;
	COLOR: #564C67; 
	background-color: #ffffff;
	display:block;
	TEXT-DECORATION: none;
	padding-right: 20px;
}

/

.teaserbox {
  background-color: #F0EEF1;
  padding: 5px;
	
	}
	
.tablehead {
  background-color: #F0EEF1;
  border-bottom: 1px solid #564C67;
  margin-bottom: 10px;
	}
	


/*
#lightbox{	position: absolute;	left: 0; width: 100%; z-index: 100; text-align: center; line-height: 0;}

#lightbox img{ width: auto; height: auto;}

#lightbox a img{ border: none; }
*/


#outerImageContainer{ position: relative; background-color: #fff; width: 250px; height: 250px; margin: 0 auto; }

#imageContainer{ padding: 10px; }



#loading{ position: absolute; top: 40%; left: 0%; height: 25%; width: 100%; text-align: center; line-height: 0; }

#hoverNav{ position: absolute; top: 0; left: 0; height: 100%; width: 100%; z-index: 10; }

#imageContainer>#hoverNav{ left: 0;}

#hoverNav a{ outline: none;}



#prevLink, #nextLink{ width: 49%; height: 100%; background-image: url(data:image/gif;base64,AAAA); /* Trick IE into showing hover */ display: block; }

#prevLink { left: 0; float: left;}

#nextLink { right: 0; float: right;}

#prevLink:hover, #prevLink:visited:hover { background: url(/layout/lightbox/prevlabel.gif) left 15% no-repeat; }

#nextLink:hover, #nextLink:visited:hover { background: url(/layout/lightbox/nextlabel.gif) right 15% no-repeat; }



#imageDataContainer{ font: 10px Verdana, Helvetica, sans-serif; background-color: #fff; margin: 0 auto; line-height: 1.4em; overflow: auto; width: 100%	; }



#imageData{	padding:0 10px; color: #666; }

#imageData #imageDetails{ width: 70%; float: left; text-align: left; }	

#imageData #caption{ font-weight: bold;	}

#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;	}			

#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em; outline: none;}	 	



/* #overlay{ position: absolute; top: 0; left: 0; z-index: 90; width: 100%; height: 500px; background-color: #000; } */



/* Layout for mobile version */

@media handheld, only screen and (max-width: 767px) {

.examplecontainer {

body {

}

}


/* Provide higher res assets for iPhone 4 */

@media only screen and (-webkit-min-device-pixel-ratio: 2) { 

/* An example of how to override an image with one twice the size for iPhone 4. Specify the original pixel size with background-size.
.download {
background: url(../img/downarrow@2x.png) no-repeat;
background-size: 27px 28px;
}
*/

}